article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{margin:0px; padding:0px; font-family:'open_sansregular'; background-color:#eee;}
ol,ul{list-style:none}
blockquote,q{quotes:none}
img{border:none; margin:0px; padding:0px; max-width:100%; display:block;}
textarea{outline:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none; outline:none; color:#7a9017;}
a:hover{color:#c72424;}
h1,h2,h3,h4,h5,h6,ul,p,form,input{margin:0px; padding:0px; outline:none}
.clear:before,.clear:after{content:" "; display:table;}
.clear:after{clear:both;}
.clear{*zoom:1;}
input[type="submit"]{-webkit-appearance:none; -webkit-border-radius:3px;}
a, .searchbox, .cams_hover, .show_hide,.post_submit, .gallery_hover, .submit, .textbox, .upload_files textarea, .video_pic span, .rate_photo{-webkit-transition: all 200ms ease-in; -moz-transition: all 200ms ease-in; -ms-transition: all 200ms ease-in; -o-transition: all 200ms ease-in;transition: all 200ms ease-in;}
.none{-webkit-transition:none; -moz-transition:none; -ms-transition:none; -o-transition:none; transition:none;}
select{-webkit-appearance:none; text-indent: 1px; text-overflow: '';} /*-moz-appearance: none;*/
*{box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
/*Add Placeholder opcity 1*/
::-moz-placeholder{opacity:1}
::-webkit-placeholder{opacity:1}

@font-face {
    font-family:'open_sansregular';
    src: url('../fonts/opensans-regular_0-webfont.eot');
    src: url('../fonts/opensans-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular_0-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular_0-webfont.woff') format('woff'),
         url('../fonts/opensans-regular_0-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular_0-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'open_sansbold';
    src: url('../fonts/opensans-bold_0-webfont.eot');
    src: url('../fonts/opensans-bold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold_0-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold_0-webfont.woff') format('woff'),
         url('../fonts/opensans-bold_0-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold_0-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'futura_lightregular';
    src: url('../fonts/futurabt-light-webfont.eot');
    src: url('../fonts/futurabt-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futurabt-light-webfont.woff2') format('woff2'),
         url('../fonts/futurabt-light-webfont.woff') format('woff'),
         url('../fonts/futurabt-light-webfont.ttf') format('truetype'),
         url('../fonts/futurabt-light-webfont.svg#futura_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Responsive menu*/
.responsive_menu{padding:11px 0;}
.responsive_menu select{display:block;width:230px;height:36px;padding:4px 12px;font-size:14px;line-height:normal;color:#fff;vertical-align:middle;border:none; text-align:center; cursor:pointer; border:none; background:#343333 url(../images/dropdown.png) no-repeat 95% center; margin:auto; border-radius:3px; -webkit-border-radius:3px; -webkit-appearance:none; -moz-appearance: none; text-indent: 1px; text-overflow: '';}
.responsive_menu select option{padding:2px 0;}
/*Responsive menu close*/

.centerwrap1, .centerwrap2 {width:1062px; margin:auto; position:relative;}
header{background-color:#fff;}
.logo{float:left; padding-top:16px; padding-left:2px; padding-bottom:13px;}
.search_girlfriend{float:right; padding-top:18px;}
.search_girlfriend p{text-align:center; color:#868383; font-size:17px; letter-spacing:-0.005em; font-family:'futura_lightregular'; text-transform:uppercase; padding-bottom:2px;}
.searchblock{position:relative; width:315px;}
.searchbox{width:100%; height:35px; padding-left:10px; padding-right:40px; font-size:13px; color:#333; border:1px solid #cccbcb; background-color:#fff; border-radius:3px; -webkit-border-radius:3px;}
.searchbox:focus{border:1px solid #aaa; background-color:#f9f9f9}
.search_icon{background:url(../images/search.png) no-repeat center center; width:28px; height:29px; position:absolute; right:4px; top:3px; cursor:pointer; border:none; padding:5px;}
.topnav{background-color:#f0f0f0; height:59px; box-shadow:0px 2px 2px #bbb9b9; -webkit-box-shadow:0px 2px 2px #bbb9b9; margin-bottom:20px;}
nav li{float:left; font-size:14px; letter-spacing:-0.01em; position:relative;}
nav li a{color:#333; height:59px; padding:0 10px; display:block; line-height:59px;}
nav li a:hover, nav li a.active, nav li a.active{color:#fff; background-color:#7a9017;}
nav li.signup{font-size:16px; padding-top:10px; padding-left:10px;float:right;}
nav li.signup a{background-color:#7a9017; border-radius:5px; -webkit-border-radius:5px; height:40px; color:#fff; padding:0 15px; line-height:40px;}
nav li.signup a:hover{background-color:#c72424;}
nav li a span{background:url(../images/downarrow.png) no-repeat right 6px; padding-right:21px;}
nav li:hover a span, nav li span.active{background:url(../images/downarrow_hover.png) no-repeat right 6px;}
nav li ul{display:none;}
nav li:hover a{background-color:#7a9017; color:#fff;}
nav li:hover ul{display:block; position:absolute; left:0px; top:59px; z-index:99; background-color:#4c4c4c; min-width:150px;}
nav li:hover ul li{float:none;}
nav li:hover ul li a{color:#fff; display:block; background-color:#4c4c4c; height:auto; line-height:40px;}
nav li:hover ul li a:hover{background-color:#7a9017;}
.other_tubes{text-align:center; padding-bottom:15px;}
.other_tubes li{display:inline-block; font-size:16px; padding:4px 3px; letter-spacing:-0.01em;}
.other_tubes li a{padding: 1px 10px;color:#333333; text-align:center; background-color:#fbfafa; border-radius:5px; -webkit-border-radius:5px; display:inline-block;}
/*.other_tubes li a{width:155px; height:50px; line-height:50px; color:#333333; text-align:center; background-color:#fbfafa; border-radius:5px; -webkit-border-radius:5px; display:inline-block;}*/
.other_tubes li a:hover{background-color:#7a9017; color:#fff;}
.whitebox{background-color:#fff; border-radius:3px; -webkit-border-radius:3px; padding:14px 13px; margin-bottom:22px;}
.whitebox.last{margin-bottom:10px;}
.watchmygf{text-align:center;}
.watchmygf p{font-size:18px; line-height:24px; letter-spacing:-0.01em; color:#000; padding-top:10px; padding-bottom:16px;}
.watchmygf img{display:inline-block;}
.titleblock{}
.title{float:left; background-color:#4c4c4c; width:764px; border-radius:3px; -webkit-border-radius:3px; height:44px;}
.title p{font-size:18px; color:#fff; padding-left:8px; line-height:42px; letter-spacing:-0.01em;}
.title p span{padding-right:9px; display:inline-block; height:40px; vertical-align:middle;}
.title p span img{display:inline-block;}
.title p strong{font-family:'open_sansbold'; color:#bde40b;}
a.signup_girlfriend,span.hide_offline_cams{float:right; background-color:#7a9017; font-size:17px; letter-spacing:-0.01em; color:#fff; border-radius:3px; -webkit-border-radius:3px; display:block; width:262px; height:44px; text-align:center; line-height:42px; text-decoration:none;}
a:hover.signup_girlfriend,span:hover.hide_offline_cams{text-decoration:none; background-color:#c72424;}
.pbottom{padding-bottom:0px;}
/*.cams_block{float:left; position:relative; margin-right:12px; margin-bottom:13px;}*/
.cams_block{float:left; position:relative; margin:5px;}
.cams_block.last{margin-right:0px;}
.cams_block h3{font-family:'open_sansbold'; font-size:14px; padding-bottom:1px;}
.cams_block h3 a{color:#4c4c4c;}
.cams_block:hover h3 a{color:#7a9017;}
.cams_hover{position:absolute; left:0px; bottom:0px; background-color:#000; background-color:rgba(0,0,0,0.45); height:30px; width:100%;}
.cams_hover_fav{bottom:48px;}
.cams_hover p{float:left; font-family:'open_sansbold'; font-size:14px; letter-spacing:-0.01em; color:#fff; line-height:30px; padding-left:8px; padding-right:8px;}
.cams_hover p a{color:#fff;}
.cams_hover p a:hover{color:#7a9017;}
.cams_hover p.view{float:right; background:url(../images/view.png) no-repeat left center; padding-left:25px;}
.cams_hover p.time{float:right; background:url(../images/time_icon.png) no-repeat left center; padding-left:25px;}
.cams_block:hover .cams_hover {background-color:#000; background-color:rgba(0,0,0,0.8);}
.cams_block span, .model_pic span.playVid{position:absolute; left:50%; top:50%; margin-left:-27px; margin-top:-26px; opacity:0;}
.cams_block:hover span, .model_pic:hover span.playVid{opacity:1;}
.cams_model img{width:100%;}
/*.offline_bg {position: absolute;left: 0px;top: 0px;height: 30px;width: 60px;z-index: 1;opacity:0.3;background-color:black;}*/
.offline_text {font-family: 'open_sansbold';position: absolute;height: 16px;width: auto;padding: 2px 3px 2px 3px;top: 0px;color: white;background: #C00;font-size: 12px;line-height: 12px;}
/*.offline_thumb{opacity:0.3;}
.offline_thumb:hover{opacity:1;}*/
.cams_offline{background-color:#901717; background-color:rgba(144,23,23,0.8);}
.cams_offline:hover{background-color:#901717; background-color:rgba(255,0,0,0.45);}
.see_more{text-align:center; font-family:'open_sansbold'; font-size:48px; letter-spacing:-0.01em;}
.see_more a{color:#7a9017; text-decoration:underline;}
.see_more a:hover{text-decoration:none; color:#c72424;}
.recent_galleries{padding-top:14px;}
.cams_list{padding-top:14px;margin: 0 -3px 0 -3px;}
.gallery_block{display:inline-table; position:relative; margin-right:6px; margin-bottom:10px;width:19.2%;} /*float:left;margin-right:9px;*/
.gallery_block.last{margin-right:0px;}
.gallery_block.lastonpage{display:none;}
.model_pic{position:relative;}
.gallery_hover{position:absolute; left:0px; bottom:0px; background-color:#000; background-color:rgba(0,0,0,0.45); height:30px; width:100%; padding-left:8px; padding-right:8px;}
.gallery_hover p{font-size:12px; letter-spacing:-0.01em; color:#fff; line-height:30px;}
.gallery_hover p.camera{float:left; background:url(../images/camera_small_icon.png) no-repeat left center; padding-left:22px;}
.gallery_hover p.view{float:right; background:url(../images/view.png) no-repeat left center; padding-left:25px;}
.show_hide{position:absolute; left:0px; top:0px; padding:3px; width:100%; opacity:0; z-index:1;}
.show_cam_preview_icon{position:absolute; left:0px; top:0px; height:30px; width:100%;}
span.like{color:#333; font-size:12px; border:1px solid #cccbcb; border-radius:3px; -webkit-border-radius:3px; height:30px; min-width:44px; background:#fff url(../images/like_icon.png) no-repeat 8px center; display:block; padding-left:26px; line-height:28px; float:left;}
span.chat{color:#333; font-size:12px; border:1px solid #cccbcb; border-radius:3px; -webkit-border-radius:3px; height:30px; min-width:44px; background:#fff url(../images/chat_icon.png) no-repeat 8px center; display:block; padding-left:26px; line-height:28px; float:right;}
div.camThumbs{padding:8px; float:right;}
.gallery_block:hover .show_hide{opacity:1}
.gallery_block:hover .gallery_hover{background-color:#000; background-color:rgba(0,0,0,0.8);}
.gallery_details{padding-top:2px;}
.gallery_details p{color:#555554; line-height:15px; letter-spacing:-0.01em; padding-left:1px; font-size:12px;}
.gallery_details p a{color:#7a9017;}
.gallery_details p a:hover{color:#c72424;}
.gallery_details p span{font-family:'open_sansbold'; display:block;}
.gallery_details p span a{font-size:13px;}
.gallery_details ul{padding-top:2px;}
.gallery_details ul li{float:left;}
.pagination{text-align:center; padding-top:54px;}
.pagination p{font-family:Arial, Helvetica, sans-serif; font-weight:bold; padding-bottom:24px; font-size:16px;}
.pagination p a{color:#545454; padding:0 24px; line-height:32px; display:inline-block; background-color:#dfdcdc; border-radius:3px; -webkit-border-radius:3px;}
.pagination p a:hover{background-color:#7a9017; color:#fff;}
.pagination ul{}
.pagination ul li{display:inline-block; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:16px; padding:0 2px 7px}
.pagination ul li a, .pagination ul li span{color:#545454; width:43px; line-height:32px; display:inline-block; background-color:#dfdcdc; border-radius:3px; -webkit-border-radius:3px;}
.pagination ul li a.active, .pagination ul li span.active, .pagination ul li a:hover{background-color:#7a9017; color:#fff;}
footer{padding:25px 20px 40px 20px;}
footer p{font-size:13px; color:#333; letter-spacing:-0.01em; float:left;}
footer p a{color:#333;}
footer p a:hover{color:#7a9017;}
footer p:first-child{float:right;}

/* Channels */
.bangable{text-align:center;}
.bangable h3{font-size:36px; color:#7a9017; font-weight:normal; padding-bottom:12px;}
.bangable p{font-size:15px; line-height:18px; letter-spacing:-0.01em; color:#000; padding-bottom:18px;}
.channel_details{ padding:22px 20px 10px 8px;}
.channel_details p{font-size:15px; line-height:18px; letter-spacing:-0.01em; color:#000; padding-bottom:18px;}
.channel_video{width:800px; margin:auto; margin-bottom:40px;}
.channel_video img, .channel_video video{width:100%;}
.title p em{font-family:'open_sansbold'; font-style:normal;}
.full_videos{text-align:center; padding-top:18px; padding-bottom:80px;}
.full_videos a{display:inline-block; font-size:48px; letter-spacing:-0.01em; line-height:74px; background-color:#7a9017; color:#fff; padding:0 60px; border-radius:3px; -webkit-border-radius:3px;}
.full_videos a:hover{background-color:#c72424;}


/* Countries */
.countries_list{padding:32px 0px 30px 70px;}
/*.countries_list ul{float:left; width:33.33%;}*/
.countries_list ul{float:left; width:100%;-moz-column-count: 3;-webkit-column-count: 3;column-count: 3;}
.countries_list ul li{font-size:16px; line-height:30px; letter-spacing:-0.01em; font-family:'open_sansbold';}
.countries_list ul li a{color:#7a9017;}
.countries_list ul li a span{color:#555554;}
.countries_list ul li a:hover{color:#c72424;}


/* Login */
.login_register{ padding-top:15px;}
.register{float:none; width:49.5%; min-height:388px;margin:auto;}
.register .title, .login .title{width:100%;}
.form_design{ padding-top:42px;}
.form_design label{float:left; font-size:16px; text-align:right; color:#4c4c4c; clear:left; line-height:42px; margin-bottom:14px; width:142px; letter-spacing:-0.01em;}
.textbox{float:right; height:42px; border:1px solid #dad9d9; background-color:#f8f8f8; border-radius:3px; -webkit-border-radius:3px; width:346px; padding:0 10px; font-size:14px; font-family:"open_sansregular";margin-bottom:14px;}
.textbox:focus{border:1px solid #bbb; background-color:#fff;}
.submit{float:right; background-color:#7a9017; font-size:17px; letter-spacing:-0.01em; color:#fff; border-radius:3px; -webkit-border-radius:3px; display:block; height:44px; text-align:center; line-height:42px; text-decoration:none; border:none; padding:0 26px; margin-top:20px; cursor:pointer}
.submit:hover{text-decoration:none; background-color:#c72424;}
.submit_fav{height:24px; line-height:22px; background-color:red;width:100%;padding:0;margin-top: 5px;margin-bottom: 20px;}
.login{float:none; width:49.5%;margin:auto;}


/* Video Player */
.video_details{text-align:center; padding-top:22px;}
.video_details h3{font-family:'open_sansbold'; font-size:17px; color:#7a9017; padding-bottom:12px; letter-spacing:-0.01em;}
.video_details p{font-size:15px; line-height:18px; color:#000; padding-bottom:22px;}
.video_here{width:100%; margin:auto;}
.video_here img, .video_here video{width:100%;}
.more_videos{font-size:18px; text-align:center; padding:30px;}
.more_videos a{height:42px; line-height:42px; display:inline-block; letter-spacing:-0.01em; background-color:#7a9017; color:#fff; padding:0 30px; border-radius:3px; -webkit-border-radius:3px;margin-bottom: 2%;}
.more_videos a:hover{background-color:#c72424;}
.videoarea{}
.video_block{float:left; width:200px; margin-right:9px; margin-bottom:10px;}
.video_block p{font-size:14px; padding-bottom:3px; letter-spacing:-0.01em; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.video_block p a{color:#4c4c4c;}
.video_block p a:hover{color:#7a9017;}
.video_block.last{margin-right:0px;}
.video_pic{position:relative;}
.video_pic span{position:absolute; left:50%; top:50%; margin-left:-27px; margin-top:-26px; opacity:0}
.video_block:hover span{opacity:1}
.videosblock{padding-top:20px;}
.videospace{padding-top:20px;}

/* Gallery */
.likeahref{cursor:pointer;}
.camcatslinks{font-family: 'open_sansbold';padding:4px 8px;white-space: nowrap;}
.gallery_nav{}
.gallery_nav li{float:left; font-size:18px; letter-spacing:-0.01em; margin-right:1%; text-align:center; width:19.2%;}
.gallery_nav li.four{width:24.2%;}
.gallery_nav li.six{width:auto;}
.dating_menu {padding-bottom:15px;}
.gallery_nav li a, .likeahref{height:42px; line-height:42px; background-color:#4c4c4c; border-radius:3px; -webkit-border-radius:3px; display:block; color:#fff;}
.six .likeahref{padding: 0 23px;}
.gallery_nav li a span, .gallery_nav li div span{background:url(../images/right_arrow.png) no-repeat right 7px; padding-right:18px;}
.gallery_nav li:last-child{margin-right:0px;}
/*.gallery_nav li a:hover, .gallery_nav li:last-child a{background-color:#7a9017;}*/
.gallery_nav li a:hover, .likeahref:hover{background-color:#7a9017;}
.gallery_nav li a.signup_girlfriend_5{background-color:#7a9017;}
.gallery_nav li a:hover.signup_girlfriend_5{background-color:#c72424;}
.gallery_area{text-align:center; padding-top:32px;}
.gallery_area h2{font-family:'open_sansbold'; font-size:18px; color:#7a9017; padding-bottom:12px; letter-spacing:-0.01em;}
.gallery_area p{font-size:15px; letter-spacing:-0.01em; color:#000;}
.gallery_area p span{padding:0 14px;}
.gallery_area p strong{font-weight:normal;}
.rate{ padding-top:10px;}
.rate p{display:inline-block; position:relative; top:5px; vertical-align:top;}
.rate ul{display:inline-block; padding:0 5px 0px;}
.rate ul li{display:inline-block;}
.gallery_pic{text-align:center; margin:auto; margin-top:34px; position:relative; width:800px;}
.gallery_pic img{display:inline;}
.gallery_pic:last-child{padding-bottom:0px;}
.logged{float:right; font-size:14px;}
.commentsarea{padding-top:12px;}
.comment{border:1px solid #dbdada; background-color:#fff; padding:10px 16px 8px 16px; margin-bottom:10px;}
.comment h4{font-size:14px; font-weight:normal; color:#2a2a2a; letter-spacing:-0.01em; line-height:17px; padding-bottom:5px;}
.comment h4 a{color:#7a9017;}
.comment h4 a:hover{color:#c72424;}
.comment p{font-size:14px; font-weight:normal; color:#2a2a2a; letter-spacing:-0.01em; line-height:17px; text-align:justify}
.comment:last-child{margin-bottom:0px;}
.back{padding-top:16px; padding-bottom:20px;}
/*.rate_photo{top:10px;}*/
.rate_photo{position:absolute; background-color:#151515; padding:5px 12px 2px; opacity:0;white-space: nowrap;left: 0;right: 0;width: 300px;margin-left: auto;margin-right: auto;}
.rate_photo p{display:inline-block; position:relative; top:5px; vertical-align:top; color:#fff;}
.rate_photo ul{display:inline-block; padding:0 5px 0px;}
.rate_photo ul li{display:inline-block;}
.gallery_pic:hover .rate_photo{opacity:1}
/*.videoPlayer {width: 100% !important;max-width: 800px;height: auto !important;max-height: 640px;}*/
.videoPlayer {max-width: 800px;max-height: 640px;}

/* Photos */
.model_photo{padding-top:18px; padding-bottom:20px;}
.model_photo img{display:inline;}


/* Upload */
.fullwidth{padding-bottom:45px;}
.fullwidth .title{width:100%; float:none;}
.clicking{float:left; padding-right:32px; width:600px;}
.clicking h3, .rules h3{font-weight:normal; color:#7a9017; font-size:17px; font-family:'open_sansbold'; letter-spacing:-0.01em; padding-bottom:16px;}
.clicking ul, .rules ul{}
.clicking ul li, .rules ul li{font-size:13px; color:#4c4c4c; letter-spacing:-0.01em; line-height:24px; padding-bottom:14px}
.clicking ul li:last-child, .rules ul li:last-child{padding-bottom:0px;}
.rules{float:left; padding-left:50px; width:430px; border-left:1px solid #ecebeb;margin-bottom:50px;}
.select_files{border-top:1px solid #ecebeb; clear:both; border-bottom:1px solid #ecebeb; margin-top:22px; padding:25px 5px; width:100%; float:left; margin-bottom:48px;}
.select_files p{font-size:13px; color:#fe0000; letter-spacing:-0.01em; line-height:24px;}
.upload_files{width:490px; margin:auto; clear:both; padding-bottom:30px;}
.upload_files label{font-size:18px; letter-spacing:-0.01em; color:#4c4c4c; float:left; clear:left; line-height:normal; text-align:left; width:100%; margin-bottom:6px; margin-right:14px;}
.upload_box{float:left; position:relative;}
.filebox{opacity:0; height:42px; width:114px; position:relative; z-index:2; float:left;}
.browse{background-color:#7a9017; width:114px; line-height:42px; color:#fff; font-size:18px; border:none; border-radius:3px; -webkit-border-radius:3px; position:absolute; left:0px;}
.upload_box p{font-size:12px; line-height:15px; color:#4c4c4c; float:left; margin-left:15px; margin-top:6px;}
.upload_files .textbox{float:left;width:100%;}
.upload_files textarea{float:left; height:100px; border:1px solid #dad9d9; background-color:#f8f8f8; border-radius:3px; -webkit-border-radius:3px; width:100%; padding:5px 10px; font-family:"open_sansregular"; font-size:14px; resize:none}
.upload_files textarea:focus{border:1px solid #bbb; background-color:#fff;}
.uploadBrowse {padding: 3px 20px;background: #7a9017;border: 0px;cursor: pointer;border-radius:3px; -webkit-border-radius:3px;}
.uploadBrowse:hover { background-color:#c72424;}

.cam_iframe {width:100%;}
.searchcams{float:left; width:40%;margin:auto;}
.topsearchcams{float:right; width:59%;margin:auto;}
.searchcams .title, .topsearchcams .title{width:100%;}

.comment_post{}
.comment_post textarea{width:100%; border:1px solid #DADADA; height:96px; padding:10px 14px; resize:none; font-family:"open_sansregular"; font-size:14px; color:#333; margin-bottom:10px; margin-top:15px;}
.post_submit{float:right; background-color:#E0DCDD; border-radius:5px; -webkit-border-radius:5px; border:none; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#555; padding:0 15px; height:36px; cursor:pointer}
.post_submit:hover{background-color:#7a9017; color:#fff;}
.fullbox .title{width:100%;}

.myphotos{float:left; height:310px;padding:5px;width:200px;}


/* Messages */
.msg {display:block;}
.msgtitle {display:none; color:black; cursor: auto;}
.mmail {padding: 4px 2px 0 0; float: left; text-align: left; width: 40px; border-right: 1px solid #d5d7ca;}
.mdelete {right:20px; cursor: pointer;position:absolute;}
.mdate {padding: 4px 2px 0 10px; float: left; text-align: left; width: 180px; border-right: 1px solid #d5d7ca;}
.mtofrom {padding: 4px 2px 0 10px; float: left; text-align: left; width: 150px; border-right: 1px solid #d5d7ca;}
.ftofrom {padding: 4px 2px 0 10px; float: left; text-align: left; width: 150px; border-right: 1px solid #d5d7ca;}
.ftofrom a {color:#7a9017}
.ftofrom:hover, .ftofrom:hover a {color:#c72424;}
.msubject {padding: 4px 2px 0 10px; float: left; text-align: left; width: 395px;}
.fsubject {padding: 4px 2px 0 10px; float: left; width: 395px; text-align: left; color:#7a9017; cursor: pointer;}
.fsubject:hover {color:#c72424;}




#logo_cdmachine {width:40px;position: fixed;bottom: 2px;right: 2px;z-index: 1000;}




/* VOTE */


.vi_s {
width: 31px;height: 30px;display: inline-block; cursor: pointer;
}


.vi_a1 {background:url('../images/vote_big.png') no-repeat scroll -0px -0px;}
.vi_a2 {background:url('../images/vote_big.png') no-repeat scroll -31px -0px;}
.vi_a3 {background:url('../images/vote_big.png') no-repeat scroll -62px -0px;}
.vi_a4 {background:url('../images/vote_big.png') no-repeat scroll -93px -0px;}
.vi_a5 {background:url('../images/vote_big.png') no-repeat scroll -124px -0px;}


.vi_b1 {background:url('../images/vote_big.png') no-repeat scroll -0px -60px;}
.vi_b2 {background:url('../images/vote_big.png') no-repeat scroll -31px -60px;}
.vi_b3 {background:url('../images/vote_big.png') no-repeat scroll -62px -60px;}
.vi_b4 {background:url('../images/vote_big.png') no-repeat scroll -93px -60px;}
.vi_b5 {background:url('../images/vote_big.png') no-repeat scroll -124px -60px;}

.vi_c1 {background:url('../images/vote_big.png') no-repeat scroll -0px -30px;}
.vi_c2 {background:url('../images/vote_big.png') no-repeat scroll -31px -30px;}
.vi_c3 {background:url('../images/vote_big.png') no-repeat scroll -62px -30px;}
.vi_c4 {background:url('../images/vote_big.png') no-repeat scroll -93px -30px;}
.vi_c5 {background:url('../images/vote_big.png') no-repeat scroll -124px -30px;}

.vi_a {background:url('../images/vote_big.png') no-repeat scroll -0px -90px;}
.vi_b {background:url('../images/vote_big.png') no-repeat scroll -31px -90px;}


.mv_c {
height: 15px;
background:url('../images/vote_mini_orange.png') no-repeat;
background-size:77px 15px;
z-index:1;
}

.tub_vote_area {
width: 77px;
height: 15px;
background:url('../images/vote_mini_black.png') no-repeat;
background-size:77px 15px;
z-index:2;
}

.tub_vm_a {
position: absolute;
}




.modal{position:fixed;top:0;right:0;bottom:0;left:15px;z-index:1040;display:none;overflow:auto;overflow-y:scroll}
.modal-dialog{-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);transform:translate(0,-25%);-webkit-transition:-webkit-transform .3s ease-out;-moz-transition:-moz-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out}
.modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;z-index:1050;width:1062px;margin:30px auto;}
.modal-content{position:relative;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,0.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,0.5);box-shadow:0 3px 9px rgba(0,0,0,0.5);background-clip:padding-box}
.modal-header{min-height:16.428571429px;padding:15px;border-bottom:1px solid #e5e5e5;background-color: #4c4c4c;color:white;border-top-left-radius:6px;border-top-right-radius:6px;}
.modal-body{position:relative;padding:20px}

@media only screen and (max-width:1100px){
.modal-dialog{width:994px;}
}
@media only screen and (max-width:1023px){
.modal-dialog{width:748px;}
}
@media only screen and (max-width:767px){
.modal-dialog{width:460px;}
}
@media only screen and (max-width:479px){
.modal-dialog{width:300px;}
}

/* Salvatorre Grid - Aggregator Page */
#grid[data-columns]::before { content: '5 .column.size-1of5';}
.column { float: left; }
.size-1of5 { width: 20%; }
